# Asterisk Project : Asterisk 12 Application_SIPSendCustomINFO

Added by wikibot , edited by wikibot on Aug 29, 2013

# SIPSendCustomINFO()

### Synopsis

Send a custom INFO frame on specified channels.

### Description

SIPSendCustomINFO() allows you to send a custom INFO message on all active SIP channels or on channels with the specified User Agent. This application is only available if TEST_FRAMEWORK is defined.

### Syntax

    SIPSendCustomINFO(Data[,UserAgent])

##### Arguments

- `Data`
- `UserAgent`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown